/* GENERAL --------------------------------------------------------*/ 
*	{
	margin: 0;
	padding: 0;
	}
html, body	{
	height: 100%;
	}
body	{
	background: #fff;
	color: #393939;
	font-family: Arial;
	font-size: 0px;
	line-height: 0;
	}
h1	{
	color: #9F6ED0;
	font-family: Tahoma;
	font-size: 50px;
	line-height: 25px;
	font-weight: bold;
	letter-spacing:5px;
	}
h2	{
	color: #7873BC;
	font-size: 35px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 15px;
	margin-left:20px;
	}
h3	{
	color: #7873BC;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin: 5px 0;
	}
	
table	{
	border-collapse: collapse;
	}

a	{
	outline: none;
	text-decoration: none;
	color:#9F6ED0;
	}
a:hover	{
	text-decoration: underline;
	}
img	{
	border: 0;
	}
p	{
	margin: 0px;
	padding: 0px;
	}
.destacado{
	font-size:14px;
	font-weight:bold;
}

form	{
	margin: 0;
	padding: 0;
	}
.line	{
	border-top: 1px solid #dcdada;
	font-size: 0px;
	height: 1px;
	line-height: 0px;
	margin: 20px 0;
	padding: 0;
	}
.font11	{
	font-size: 11px;
	}
.fr	{
	float: right;
	}
.clear	{
	clear: both;
	font-size: 0px;
	height: 0;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	}



/* HEADER --------------------------------------------------------*/ 	
#page-top-outer	{
	background: url(../images/shared/top_bg.jpg) top center repeat-x;
	border-bottom: 1px solid #7e7e7e;
	height: 75px;
	}
#page-top	{
	margin: 0 auto;
	max-width: 1260px;
	min-width: 850px;
	position: relative;
	}
#logo	{
	float: left;
	margin: 25px 0 0 15px;
	}
#logo	a	{
	display: block;
	}
#top-search	{
	display: inline;
	float: right;
	position: relative;
	margin: 30px 20px 0 0;
	z-index: 20;
	}
.top-search-inp	{
	background: url(../images/shared/top_search_inp.gif) no-repeat;
	border: none;
	color: #9F6ED0;
	font-size: 12px;
	height: 23px;
	padding: 6px 6px 0 10px;
	width: 164px;
	}
	
	
	
/* CONTENT --------------------------------------------------------*/ 	
#content-outer	{
	background: url(../images/shared/content_repeat.jpg) repeat-x;
	}
#content	{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto 0 auto;
	max-width: 1260px;
	min-width: 780px;
	padding: 15px 0px 15px 0px;
	min-height: 700px;
	}
#content-inner	{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto 0px auto;
	padding: 25px 0 30px 0;
	}
#content-table	{
	font-size: 0px;
	line-height: 0px;
	vertical-align:top;
	}
#content-table th.sized	{
	height: 15px;
	width: 15px;
	padding: 0;
	margin: 0;
	font-size: 0px;
	line-height: 0px;
	}
#content-table-inner	{
	font-size: 12px;
	line-height: 12px;
	padding: 10px 0 20px 0;
	}
.letras{
	text-align:center;
}
	
	
	
/* TABLA --------------------------------------------------------*/ 	
#tbl-border-top	{
	background: url(../images/shared/border_bit.jpg) top repeat-x;
	line-height: 0;font-size: 0px;
	height: 15px;
	}
#tbl-border-bottom	{
	background: url(../images/shared/border_bit.jpg) bottom repeat-x;
	line-height: 0;font-size: 0px;
	height: 15px;
	}
#tbl-border-left	{
	background: url(../images/shared/border_bit.jpg) left repeat-y;
	}
#tbl-border-right	{
	background: url(../images/shared/border_bit.jpg) right repeat-y;
	}
#table-content	{
	line-height: 16px;
	margin: 0 10px 10px 10px;
	min-height: 300px;
	}
	
.topleft {
background: url(../images/shared/corner_top_left.jpg) no-repeat;
width:15px;
height:15px;
	
}	
.topright {
background: url(../images/shared/corner_top_right.jpg) no-repeat;
width:15px;
height:15px;
	
}	

.bottomleft {
background: url(../images/shared/corner_bottom_left.jpg)  no-repeat;
width:15px;
height:15px;
	
}	
.bottomright {
background: url(../images/shared/corner_bottom_right.jpg)  no-repeat;
width:15px;
height:15px;
	
}

a.icon-1	{
	background: url(../images/table/table_icon_1.png) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 0;
	width: 24px;
	}
a:hover.icon-1	{
	background: url(../images/table/table_icon_1.png) 0 -24px;
	}
a.icon-2	{
	background: url(../images/table/table_icon_2.png) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 0;
	width: 24px;
	}
a:hover.icon-2	{
	background: url(../images/table/table_icon_2.png) 0 -24px;
	}
a.icon-3	{
	background: url(../images/table/table_icon_3.png) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 0;
	width: 24px;
	}
a:hover.icon-3	{
	background: url(../images/table/table_icon_3.png) 0 -24px;
	}
a.icon-4	{
	background: url(../images/table/table_icon_4.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
	}
a:hover.icon-4	{
	background: url(../images/table/table_icon_4.gif) 0 -24px;
	}
a.icon-5	{
	background: url(../images/table/table_icon_5.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	}
a:hover.icon-5	{
	background: url(../images/table/table_icon_5.gif) 0 -24px;
	}
#product-table	{
	margin-bottom: 20px;
	}
#product-table	td a	{
	color: #393939;
	}
#product-table	th	{
	height: 35px;
	text-align: left;
	}
#product-table	.minwidth-1	{
	min-width: 110px;
	}
#product-table td	{
	border: 1px solid #d2d2d2;
	padding: 7px 0 7px 7px;
	}
#product-table tr.alternate-row	{
	background: #F3EEF9;
	}
td.options-width	{
	padding: 0 0 0 10px;
	width: 210px;
	}
td.checkbox-width	{
	}
.table-header-check	{
	background: url(../images/table/table_header_checkbox.jpg) no-repeat;
	border: none;
	min-width: 29px;
	padding: 0px 0 0 10px;
	width: 29px;
	}
.table-header-options	{
	background: url(../images/table/table_header_options.jpg) no-repeat;
	border: none;
	padding: 0px 0 0 0;
	min-width: 100px;
	}
.table-header-repeat	{
	background: url(../images/table/table_header_repeat.jpg) repeat-x;
	border: none;
	font-size: 0px;
	line-height: 0;
	padding: 0px 0 0 0;
	}
.table-header-options a,
 .table-header-repeat a	{
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 0;
	}
	
	.table-header-options a:hover,
 .table-header-repeat a:hover	{
	
	color:#9F6ED0
	}
	
th.line-left	{
	border-left: 1px solid #373737;
	}
#product-table	tr.activity-blue	{
	background: #e3eceb;
	}
	
/*  NAVIGATION ----------------------------------------------- */
#nav-holder	{
	margin: 0 auto;
	max-width: 1260px;
	min-width: 780px;
	text-align: left;
	}
.nav-outer-repeat	{
	background: url(../images/shared/nav/repeat.jpg) repeat-x;
	height: 38px;
	}
.nav-outer	{
	margin: 0 auto;
	max-width: 1260px;
	min-width: 850px;
	}
#nav-right	{
	float: right;
	position: relative;
	width: 225px;
	z-index: 0;
	}
#nav-right a	{
	display: block;
	float: left;
	margin: 0px 0 0 0;
	}
.account-content	{
	background: #454545 url(../images/shared/nav/account_drop_bg.gif) no-repeat bottom;
	display: none;
	left: 5px;
	padding-bottom: 20px;
	position: absolute;
	top: 30px;
	width: 170px;
	}
.account-drop-inner	{
	font-size: 0px;
	line-height: 0px;
	margin: 20px auto 0 auto;
	width: 140px;
	}
.showhide-account	{
	cursor: pointer;
	display: block;
	float: left;
	margin: 10px 5px 0 5px;
	}
.account-drop-inner a	{
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
.account-drop-inner a:hover	{
	color: #9F6ED0;
	}
.acc-line	{
	background: url(../images/shared/nav/account_line.gif) no-repeat 0 7px;
	font-size: 0px;
	height: 14px;
	line-height: 0px;
	margin-top: 0px;
	padding: 0;
	}
a#logout	{
	margin: 10px 0 0 5px;
	}
a#acc-settings	{
	background: url(../images/shared/nav/icon_acc_settings.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	}
a#acc-details	{
	background: url(../images/shared/nav/icon_acc_personal.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	}
a#acc-project	{
	background: url(../images/shared/nav/icon_acc_projects.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	}
a#acc-inbox	{
	background: url(../images/shared/nav/icon_acc_inbox.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	}
a#acc-stats	{
	background: url(../images/shared/nav/icon_acc_stats.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	}

.nav	{
	float: left;
	font-family: Tahoma;
	font-size: 13px;
	height: 38px;
	position: relative;
	width: 1000px;
	min-width: 600px;
	z-index: 500;
	}
.nav-divider	{
	background: url(../images/shared/nav/divider.jpg) top no-repeat;
	float: left;
	height: 40px;
	width: 10px;
	}
.nav .table	{
	display: table;
	}
.nav .select,
.nav .current	{
	display: table-cell;
	float: left;
	list-style: none;
	margin: 0 0px 0 0;
	padding: 0;
	white-space: nowrap;
	}
.nav li	{
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	}
.nav .select a	{
	color: #fff;
	display: block;
	float: left;
	height: 37px;
	line-height: 35px;
	padding: 0 20px 0 20px;
	text-decoration: none;
	white-space: nowrap;
	}
.nav .current a	{
	background: url(../images/shared/nav/pro_line_1.gif);
	color: #9F6ED0;
	display: block;
	float: left;
	height: 37px;
	line-height: 35px;
	padding: 0 0 0 10px;
	text-decoration: none;
	white-space: nowrap;
	}
.nav .current a b	{
	background: url(../images/shared/nav/pro_line_1.gif) right top;
	display: block;
	padding: 0 20px 0 10px;
	}
.nav .select a:hover, 
.nav .select li:hover a	{
	background: url(../images/shared/nav/pro_line_1.gif);
	color: #9F6ED0;
	cursor: pointer;
	padding: 0 0 0 10px;
	}
.nav .select a:hover b, 
.nav .select li:hover a b	{
	background: url(../images/shared/nav/pro_line_1.gif) right top;
	cursor: pointer;
	display: block;
	float: left;
	padding: 0 20px 0 10px;
	}
.nav .select_sub	{
	display: none;
	margin: 0 0 0 10px;
	}

.nav table	{
	border-collapse: collapse;
	font-size: 1em;
	height: 0;
	margin: -1px;
	width: 0;
	}
.nav .sub	{
	display: table;
	list-style: none;
	/* margin: 0 auto; */
	padding: 0;
	}
.nav .sub_active .current_sub a, 
.nav .sub_active a:hover	{
	background: transparent;
	color: #fff;
	}
.nav .select :hover .select_sub, 
.nav .current .show	{
	background: url(../images/shared/nav/back_0.gif);
	display: block;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 37px;
	width: 750px;
	z-index: 100;
	}
.nav .current .show	{
	z-index: 10;
	}
.nav .select :hover .sub li a, 
.nav .current .show .sub li a	{
	background: transparent;
	border: 0;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	white-space: nowrap;
	}
.nav .current .sub li.sub_show a	{
	background: url(../images/shared/nav/menus/back_1.gif);
	color: #9F6ED0;
	cursor: default;
	}
.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover	{
	background: url(../images/shared/nav/menus/back_1.gif);
	color: #9F6ED0;
	visibility: visible;
	}
	
	
	
/* MESSAGES --------------------------------------------------------------- */	
#message-yellow	{
	margin-bottom: 5px;
	}
.yellow-left	{
	background: url(../images/table/message_yellow.gif) top left no-repeat;
	color: #e79300;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.yellow-left a	{
	color: #e79300;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.yellow-right a	{
	cursor: pointer;
	}
.yellow-right	{
	width: 55px;
	}
#message-blue	{
	margin-bottom: 5px;
	}
.blue-left	{
	background: url(../images/table/message_blue.gif) top left no-repeat;
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.blue-left a	{
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.blue-right a	{
	cursor: pointer;
	}
.blue-right	{
	width: 55px;
	}
#message-red	{
	margin-bottom: 5px;
	}
.red-left	{
	background: url(../images/table/message_red.gif) top left no-repeat;
	color: #ce2700;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.red-left a	{
	color: #ce2700;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.red-right a	{
	cursor: pointer;
	}
.red-right	{
	width: 55px;
	}
#message-green	{
	margin-bottom: 5px;
	}
.green-left	{
	background: url(../images/table/message_green.gif) top left no-repeat;
	color: #6da827;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding: 0 0 0 20px;
	}
.green-left a	{
	color: #6da827;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.green-right a	{
	cursor: pointer;
	}
.green-right	{
	width: 55px;
	}	
	

/*  STYLED SELECTBOXES --------------------------------- */	
.styledselect {
background: #2a2a2a;
border: 1px solid #424242;
	color:#9F6ED0;
	width:120px;
	padding: 5px;
	line-height: 14px;
	margin-right: 6px;
	font-size: 12px;
}

div.selectbox-wrapper	{
	background-color: #2a2a2a;
	border: none;
	border-bottom: none;
	margin: 0px;
	margin-top: 0px;
	max-height: 200px;
	overflow: auto;
	padding: 0px;
	position: absolute;
	text-align: left;
	width: 400px;
	z-index: 10;
	}
div.selectbox-wrapper ul	{
	list-style-type: none;
	 
	margin: 0px;
	padding: 0px;z-index: 10;
	}
div.selectbox-wrapper ul li.selected	{
	background-color: #9F6ED0;
	color: #fff;
	}
div.selectbox-wrapper ul li.current	{
	background-color: #9F6ED0;
	}
div.selectbox-wrapper ul li	{
	border-bottom: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 12px;
	list-style-type: none;
	margin: 0;
	padding: 6px 2px 6px 10px;
	}
.selectbox_styled	{
	background: url(../images/shared/top_search_select.gif) left no-repeat;
	border: none;
	border-left: none;
	color: #9F6ED0;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0 0 6px;
	text-align: left;
	width: 105px;
	z-index: 10;
	}

div.acciones{
	float:left;
	margin-left:8px;
}


/*--------------------- PAGINACION -------------------------*/
div.pagination {
width: 65%;
text-align:right;
float:right;
font-weight:bold;
margin: 5px 5px 0 0;
}
div.pagination a {
padding: 5px 7px;
margin-right: 4px;
border: 1px solid #ddd;
text-decoration: none; 
color: #336699;
background:#FFF;
}
div.pagination a:hover, div.pagination a:active {
border:1px solid #ddd;
background-color: #EADFF4;
}
div.pagination span.current {
padding: 5px 7px;
margin-right: 2px;
border: 1px solid #ddd;
font-weight: bold;
background-color: #9F6ED0;
}
div.pagination span.disabled {
padding: 5px 7px;
margin-right: 2px;
border: 1px solid #ddd;
color: #ccc;
background:#FFFFFF;
}


/* BUTTON -------------------------------------------------------------- */
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #efdcfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #efdcfb;
	box-shadow:inset 0px 1px 0px 0px #efdcfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9F6ED0), color-stop(1, #bc80ea));
	background:-moz-linear-gradient(top, #9F6ED0 5%, #bc80ea 100%);
	background:-webkit-linear-gradient(top, #9F6ED0 5%, #bc80ea 100%);
	background:-o-linear-gradient(top, #9F6ED0 5%, #bc80ea 100%);
	background:-ms-linear-gradient(top, #9F6ED0 5%, #bc80ea 100%);
	background:linear-gradient(to bottom, #9F6ED0 5%, #bc80ea 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9F6ED0', endColorstr='#bc80ea',GradientType=0);
	background-color:#9F6ED0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #c584f3;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9752cc;
}
.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc80ea), color-stop(1, #9F6ED0));
	background:-moz-linear-gradient(top, #bc80ea 5%, #9F6ED0 100%);
	background:-webkit-linear-gradient(top, #bc80ea 5%, #9F6ED0 100%);
	background:-o-linear-gradient(top, #bc80ea 5%, #9F6ED0 100%);
	background:-ms-linear-gradient(top, #bc80ea 5%, #9F6ED0 100%);
	background:linear-gradient(to bottom, #bc80ea 5%, #9F6ED0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc80ea', endColorstr='#9F6ED0',GradientType=0);
	background-color:#bc80ea;
}
.button:active {
	position:relative;
	top:1px;
}


/* MENSAJES */
.warning, .error, .success, .info {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 10px;
background-repeat: no-repeat;
text-align:center;
}

.warning  {
color: #9F6000;
background-color: #FEEFB3;
}
.error {
color: #D8000C;
background-color: #FFBABA;
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
}
.info {
color: #00529B;
background-color: #BDE5F8;
}


/*---------------- FORM ----------------*/
.form{padding:20px;}
.form_row{width:650px;float:left;clear:both;margin:0 0 10px 20px;}
.form_row_login{width:650px;float:left;clear:both;margin:0 0 10px 300px;}
.form_row label, .form_row_login label{width:100px;float:left;padding:5px 0 0px 0;font-size:14px; color:#535E66; font-weight:bold; text-shadow:1px 1px #fff; text-align:left;}
.form_input{width:500px;height:34px;float:left;padding:0px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.form_rating{width:500px;height:28px;float:left;padding:6px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; text-align:left;}
select.form_select{width:506px;height:37px;float:left;padding:8px 5px 8px 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.form_textarea{width:500px;height:100px;float:left;padding:3px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.loginform{padding:20px;}
.loginform_row{width:460px;float:left;clear:both;margin:0 0 10px 0;}
.loginform_row label{width:100px;float:left;padding:5px 0 0px 0;font-size:12px; color:#535E66; font-weight:bold; text-shadow:1px 1px #fff; text-align:left;}
.loginform_input{width:350px;height:34px;float:left;padding:0px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
input.loginform_submit{float:right; clear:both; margin:0px 5px 0 0px;color:#fff;background: #7dc44e;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-family:arial;font-size:12px;font-weight: bold;padding:8px 15px;text-align: center;cursor:pointer; border:none;text-shadow:1px 1px #4c9021;}

.input{
height: 18px;
width: 120px;
margin: 0;
padding: 0;
}
.inputimg{
border:none; vertical-align:middle;
}

/* CHECKBOX */
input[type=checkbox] {
	visibility: hidden;
}
.check {
	position: relative;
}
.check label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 1px;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}
.check label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #9F6ED0;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.check label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.check input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


	
/* FOOTER -------------------------------------------------------------- */
#footer	{
	height: 30px; 
	margin: 5px auto;
	text-align: center;
	min-width: 780px;
	max-width: 1215px;
}
#footer_content	{
	color: #818181;
	font-size: 13px;
	padding: 3px 0;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
} 
#footer img{
	vertical-align:middle;	
}